<?xml version="1.0" encoding="UTF-8"?>
    <!-- @AutoRun -->

    <OBJECTS name="" xmlns:oneit="http://www.1iT.com.au"><NODE name="Script" factory="Vector">

        <NODE name="DDL" factory="Participant" class="oneit.sql.transfer.DefineTableOperation">
			<tableName factory="String">tl_message</tableName>
			<column name="object_id" type="Long" nullable="false" length="11"/>
			<column name="object_last_updated_date" type="Date" nullable="false" length="22"/>
			<column name="object_created_date" type="Date" nullable="false" length="22"/>
			<column name="sent_via" type="String" nullable="true" length="200"/>
			<column name="message_content" type="CLOB" nullable="true"/>
			<column name="is_read" type="Boolean" nullable="true"/>
			<column name="sent_by" type="Long" length="11" nullable="true"/>
			<column name="work_flow_message" type="Long" length="11" nullable="true"/>
			<column name="job_application_id" type="Long" length="11" nullable="false"/>
			</NODE>
        
    <NODE name="INDEX" factory="Participant" class="oneit.sql.transfer.DefineIndexOperation" tableName="tl_message" indexName="idx_tl_message_job_application_id" isUnique="false"><column name="job_application_id"/></NODE>

        </NODE></OBJECTS>